[simOptions]
ModelTime=17280000
RandomSeed=2220

[pageOptions]
PageCount=200000

[requestOptions]
RequestProbabilityRule=Exponential distribution
RequestIntensity=100.0

[dbOptions]
DBName=queries_2_2_2
TablesNeedCreate=1

[logOptions]
LogDirectory=logs\\
LogFileName=queries.log
LogTraceToFile=1
StepLogQueriesPages=10000
